MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000480Otchlan 1.3 betaBlad plikow danychpublic2010-09-26 22:432013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000480: k?adki na bagnach
Description(289,284,13)
opis troch? wprowadza w blad - na zachod nie ma zadnej kladki
(314,282,13)
(316,283,13)
na east nie powinno byc wyroznionego wyjscia
(314,282,13)
mg?a chyba powinna by? na wschod a nie na zachod

(chociaz oczywiscie nie wykluczam ze kazdy z tych przypadkow jest intencja autora ;) )
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000658)
Weq (administrator)
2010-10-02 16:49

(314,282,13)
Na k?adce
Wyj?cia: {east} west {north} south
Stoisz na k?adce wykonanej z grubych drewnianych desek. G?sta mg?a skracaj?
zasi?g wzroku do paru metrów, niesie dodatkowo ze sob? wilgotny zapach
rozk?adaj?cej si? ro?linno?ci. Jest to o tyle ciekawe, ?e stercz?ce tu i ta
drzewa s? uschni?te.

Nie jest napisane gdzie jest mgla...
(0000663)
Eru (reporter)
2010-10-02 21:37

hmm, nie pami?tam juz o co chodzili, na pewno to byly te okolice, ale chyba pomylilem numer
(317,283,13) - tu na przyklad sa kierunki, ale teraz jak czytam, to nie jestem pewien jak to powinno byc z tymi kierunkami. jak jeszcze kiedys mi sie napatoczy ta niescislosc, to zglosze ;)

- Issue History
Date Modified Username Field Change
2010-09-26 22:43 Eru New Issue
2010-10-02 16:49 Weq Note Added: 0000658
2010-10-02 16:49 Weq Status new => confirmed
2010-10-02 21:37 Eru Note Added: 0000663
2010-10-04 20:35 Weq Status confirmed => resolved
2010-10-04 20:35 Weq Fixed in Version => 1.3b7 v30
2010-10-04 20:35 Weq Resolution open => fixed
2010-10-04 20:35 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version 1.3b7 v30 => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker